Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 12:41:59 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290956334 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550503728            04:30 PM, 03rd Apr                   fatma                   Hi, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:30 PM, 03rd Apr                     hi                    Hi Fatma           04:31 PM, 03rd Apr                     hi                    I hv ordered this dress on 31st and until now it is not processed           04:31 PM, 03rd Apr                     hi                    Request to kindly expedite           04:32 PM, 03rd Apr                   fatma                   is this your order number 6290956334           04:35 PM, 03rd Apr                   fatma                   Is there anything else i can help you with?           04:36 PM, 03rd Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:37 PM, 03rd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:38 PM, 03rd Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           04:40 PM, 03rd Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:41 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345881